import request from '@/utils/request'

export function getUserProject() {
  return request({
    url: '/pms/addProject/getUserProject',
    method: 'get'
  })
}

export function addProject(data) {
  return request({
    url: '/pms/addProject/add',
    method: 'post',
    data: data
  })
}
